Bug 56731 - kudzu eats my mouse
Summary: kudzu eats my mouse
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-26 16:29 UTC by Chris Rouch
Modified: 2014-03-17 02:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 22:49:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Rouch 2001-11-26 16:29:59 UTC
Description of Problem:

I have a compaq armada m700 with a nipple as a mouse. This is deemed a PS/2 mouse by mouseconfig. I also have a PS/2 port, into which I plug an external mouse. If I boot with the external mouse *dusconnected* and connect it once I get the gdm screen, then both mice work as expected. If I leave the external mouse connected while I boot then using either mouse results in the cursor jumping to the top of the screen and then jumping around at the top.

However if I disable kudzu, the mouse will behave even if the external mouse is left connect on boot up.

Version-Release number of selected component (if applicable):


How Reproducible:
Every time.

Steps to Reproduce:
1. Plug in external mouse while system is off
2. Boot
3. try to use mouse

Actual Results:

cursor moves to top of screen and stays there

Expected Results:

cursor tracks mouse movements

Additional Information:

Comment 1 Bill Nottingham 2005-02-04 22:49:14 UTC
Closing out bugs on older, no longer supported releases. Apologies for any lack
of response. Please attempt to confirm with more recent releases.


Note You need to log in before you can comment on or make changes to this bug.